<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9wv-WO-aKJ.title</key>
	<string>同時包含外部策略</string>
	<key>BkR-6I-n6f.title</key>
	<string>Table View Cell</string>
	<key>CAD-aT-ejp.title</key>
	<string>將其他策略組中的子策略複製到該策略組。</string>
	<key>Cin-LK-1w1.title</key>
	<string>使用由代理服務商提供的代理列表，列表文件為一個純文本，每一行包含一個代理聲明。</string>
	<key>E7d-xQ-XpT.title</key>
	<string>同時包含所有代理策略</string>
	<key>F1H-ZW-ptt.title</key>
	<string>使用正則表達式進行過濾，僅包含部分子策略，該選項對上面三個選項均有效。</string>
	<key>KiI-4T-fHL.title</key>
	<string>同時包含其他策略組的策略</string>
	<key>P3a-xL-Nki.title</key>
	<string>自動更新間隔：</string>
	<key>Prr-vc-XFC.title</key>
	<string>包含過濾</string>
	<key>bRF-qN-Gbp.title</key>
	<string>選擇策略組…</string>
	<key>c5S-eg-JqT.placeholderString</key>
	<string>86400</string>
	<key>iWz-Q0-w4H.placeholderString</key>
	<string>正則表達式（可選）</string>
	<key>lgl-Su-JgZ.title</key>
	<string>Text Cell</string>
	<key>rcx-Uu-0dl.title</key>
	<string>選擇子策略</string>
	<key>szt-db-zq7.placeholderString</key>
	<string>URL 或本地路徑</string>
	<key>wVn-ZH-U06.title</key>
	<string>Text Cell</string>
	<key>yUG-Yd-ITW.title</key>
	<string>其他策略組的外部策略不會被包含。</string>
	<key>zZI-Ek-mVS.title</key>
	<string>秒</string>
</dict>
</plist>
